Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1105

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-1105
Last Modified 07 Mar 2011 09:32:02
Published 09 Mar 2006 08:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1105

Summary

Pixelpost 1.5 beta 1 and earlier allows remote attackers to obtain configuration information via a direct request to includes/phpinfo.php, which calls the phpinfo function. NOTE: the vendor has disputed some issues from the original disclosure, but due to the vagueness of the dispute, it is not clear whether the vendor is disputing this particular issue.

Vulnerable Systems

Application

  • Pixelpost 1.4.3

  • Pixelpost 1.5 Beta1


References

XF - pixelpost-phpinfo-obtain-information(25048)

VUPEN - ADV-2006-0823

BID - 16964

BUGTRAQ - 20060304 Pixel Post Multiple Vulnerabilities

MISC - http://www.neosecurityteam.net/index.php?action=advisories&id=19

MISC - http://forum.pixelpost.org/showthread.php?t=3535


Last Updated: 27 May 2016 10:41:55